{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = OmniFoundation; 
    NSFrameworkSymbol = NSFramework_OmniFoundation; 
    OFRegistrations = {
        OFUserDefaults = {defaultsDictionary = {OFScratchDirectory = NSTemporaryDirectory; }; }; 
    }; 
    OFSoftwareVersion = 1999C; 
}
